Information on source package booth

Available versions

ReleaseVersion
buster1.0-162-g27f917f-2
buster (security)1.0-162-g27f917f-2+deb10u1
bullseye1.0-237-gdd88847-2
bullseye (security)1.0-237-gdd88847-2+deb11u1
bookworm1.0-268-gdce51f9-1
sid1.0-268-gdce51f9-1

Resolved issues

BugDescription
CVE-2022-2553The authfile directive in the booth config file is ignored, preventing ...

Security announcements

DSA / DLADescription
DSA-5194-1booth - security update

Search for package or bug name: Reporting problems